local t = Def.ActorFrame{
	--OnCommand=cmd(sleep,10);
	--[[LoadActor("vs_flash/arcueid")..{
		InitCommand=cmd(diffusealpha,0;vertalign,bottom;xy,SCREEN_CENTER_X+5,SCREEN_BOTTOM+50;zoom,.75);
		OnCommand=cmd(sleep,.3;linear,.5;x,SCREEN_CENTER_X*.75;diffusealpha,1;linear,.5;x,SCREEN_CENTER_X*.5;diffusealpha,0);
	};
	LoadActor("vs_flash/len")..{
		InitCommand=cmd(diffusealpha,0;vertalign,bottom;rotationy,180;xy,SCREEN_CENTER_X+5,SCREEN_BOTTOM+50;zoom,.75);
		OnCommand=cmd(sleep,.3;linear,.5;addx,SCREEN_WIDTH/8;diffusealpha,1;linear,.5;addx,SCREEN_WIDTH/8;diffusealpha,0);
	};
	
	LoadFont("_noto sans 40px")..{
		Text="Arcueid Brunestud";
		InitCommand=cmd(uppercase,true;vertalign,top;xy,0,10;diffusealpha,0);
		OnCommand=cmd(sleep,1;decelerate,2;diffusealpha,1;x,SCREEN_WIDTH*.5;accelerate,2;x,SCREEN_WIDTH;diffusealpha,0);
	};]]

};

return t;